++ed by:
1 non-PAUSE user
Author image Phillip Pollard

Changes for version 1.27 - 2022-01-07

  • Using GNU TAR now. The previous release had PAX headers in the tar file. Build scripts now automatically configure minium perl version.

Modules

How far have your fingers ran?